
#nav{}
	#mainNav #liHome a{ background:url('bg2.png') no-repeat center -150px; color:#FFF}

#mainHome{}
	#mainHome dt strong{}
	#mainHome dt{}
	#mainHome dd{}
	#mainHome ol { padding:8px 12px 8px 16px}
	dl{ background:#FFF}
	ol li {height:24px;white-space:nowrap;overflow:hidden;word-break:keep-all;text-overflow:ellipsis;}
	ol li a{ font:12px/24px SimSun;color:#333;padding-bottom:1px}
	ol li a:hover{color:#0075a9;border-bottom:1px #0075a9 solid; text-decoration:none}
	dl.oc{ border:1px #a4cbdc solid; border-bottom-width:3px; padding:0 0 0 6px;}
	.oc dt{ border-bottom:2px #d2d2d2 solid; margin-right:6px; padding:0; height:34px; position:relative}
	.oc dt strong{ display:inline-block; padding:0 10px; font:bold 14px/34px 'Microsoft Yahei'; color:#0075a9; border-bottom:2px #0075a9 solid; position:absolute}
	.oc dt .more{ display:block; width:50px; height:20px; background:url('icon.png') no-repeat -350px -10px; margin-top:13px}
	.oo{ width:240px; margin-bottom:15px}
	.oo dt{ height:30px; background:#0888cc url('icon.png') no-repeat;}
	.oo dt strong{ display:inline-block; padding:0 5px 0 25px; font:bold 14px/28px 'Microsoft Yahei'; color:#FFF;}
	.oo dt .more{ display:block; width:50px; height:20px; background:url('icon.png') no-repeat -250px -10px; margin-top:10px}
	.oo dd{border:1px #a4cbdc solid; border-width:0 1px 3px 1px;}

#home01{height:215px; clear:both}
	#focus{  width:400px;}
	#focus dt{ height:29px; display:none}
	#focus dt a{ display:block;height:19px;}
	#focus dd{ }
	
	#homeSo { height:50px;background:url('pic_home.png') no-repeat 0 -50px;padding:25px 0 0 45px}
	#homeSo .keyword{ border:none;background:transparent;width:190px; height:20px;padding:3px 0 0 0; line-height:20px;}
	#homeSo .sofh{ height:64px;border:none; width:60px;height:23px; cursor:pointer;background:transparent}
	#homeSo form .Hover{ background:transparent url('pic_home.png') no-repeat -300px -250px}
	
	#news{ width:298px; }
	#news{border-left:none}
	#news dd{ border:none}
	#news li{ _width:260px}
	
	#team ol{ display:block; margin:0; padding:0 0 0 15px}
	#team li{  float:left;width:55px ; height:20px;vertical-align:top;_height:18px;}
	#team li a{  font-size:12px; font-family:宋体;line-height:18px}
	#team dd{ height:161px; padding-top:6px}
	#team ol:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	#team ol{*zoom:1;}
	#team div{ height:20px; line-height:20px}
	#team #jianzhi{ padding:5px 0px 0 15px}
	
#home03{ width:240px; padding-right:15px;}
	#zhongya dd{ padding:8px 10px; color:#055555; text-indent:2em; line-height:22px }
	#jiaoxue dd{ height:90px;}#jiaoxue li{width:205px;}
	#data dd{ height:50px; padding:20px 0 0 15px;}
	#data dd li{ float:left; width:100px; height:30px; background:url('icon.png') no-repeat 0 -50px; display:inline-block; padding-right:10px}
	#data dd li{ text-align:center; color:#0e4152; font:bold 14px/30px 'Microsoft Yahei';}
#home04{ width:450px;}
	#xueshu{ margin-bottom:15px}
		#xueshu ol{ height:168px}
	#yanjiu ol{ height:120px;}
	#home04 li{ width:410px}
#home05{ width:240px;}
	#links dd{ padding:8px 0;}
		#links div,#team div { padding:0 10px 0 15px; height:22px; line-height:22px;}
		#links a.l,#team a.l{ font-weight:bold;}
		#links .linkmore,#team .linkmore {background:url('icon.png') no-repeat -450px -7px; display: block; width:40px; height:20px}
		#links div a,#team div a{ color:#555;}
		#links ol{ padding:0 15px}
		#links li{ height:20px; line-height:18px}
		#links #linksGW,#jianzhi{ border-top:1px #a4cbdc solid; margin:5px 0 0 0; padding:5px 10px 0 15px }
		ol.linksGW{ height:60px}
		ol.linksGW li{ width:100px; overflow:hidden; float:left;}
	#contact dd{ padding:9px 10px 6px 15px ;}
	#contact div{ height:30px; line-height:24px;}
	#contact div *{ float:left}
	#contact p{ padding-bottom:2px}

#tips{bottom:0px;right:0px !important; right:18px; width:303px; position:fixed; text-align:left}
#tips *{ margin:0; padding:0}
#tips dt{ height:31px;overflow:hidden; background:transparent url('tips.png') no-repeat; padding-left:11px}
#tips dt a{line-height:32px;font:bold 14px/31px 'Microsoft Yahei';}
#tips dt span{ display:block;position:absolute;right:1px;top:1px;cursor:pointer; width:27px; height:27px}
#tips dd{ background:url('tips.png') repeat-y -320px 0;}
#tips dd div{ background:url('tips.png') no-repeat -640px bottom; padding:8px 11px; width:280px; height:150px;overflow:hidden;font: 12px/150% 'Microsoft Yahei'; text-indent:2em}
#tips img.l{ width:105px; margin:0 6px 0 0 }

#tips.onlyImg  {width:300px;border:1px green solid;background:#FFF;padding:2px }
#tips.onlyImg dt{ display:none }
#tips.onlyImg dd span {display:none }
#tips.onlyImg img.l {width:300px;margin:0; }
#tips.onlyImg dd div{ background:none;padding:0;width:auto;height: auto;}